{
	"name": "Capiunto",
	"private": true,
	"scripts": {
		"test": "grunt test"
	},
	"devDependencies": {
		"eslint-config-wikimedia": "0.22.1",
		"grunt": "1.5.2",
		"grunt-banana-checker": "0.9.0",
		"grunt-eslint": "24.0.0",
		"grunt-stylelint": "0.17.0",
		"stylelint-config-wikimedia": "0.13.0"
	}
}
